Loading module calendar/widget/calendar failed! Check script file for syntax errors.

0
I have upgraded my application from 6.10.15 to 7.19.0 version. I have updated all my widgets. But still I have this error in my modeler console. Loading module calendar/widget/calendar failed! Check script file for syntax errors. How to resolve this error. I am stuck with the errors in my upgrade process. Please help me.
asked
2 answers
0

Is this an appstore widget? If so make sure to contact the developer responsible. Many widgets are still not compatible with Mx7+

answered
0

Also make sure you do not bundle the widgets https://docs.mendix.com/refguide6/project-settings#bundle-widgets-when-running-locally So if one widget is broken it will not break all others.

Please note during upgrades I have seen 1 widget impacting others. For the testing purpose would recommend to remove/adding widgets one-by-one.

answered